Membership Plug-in conflicting with Version 1.7 of the All-in-One Calendar by Then.ly

Can you please advise as to what is going on with the conflict with regard to the Calendar Plug-in and the There seems to be a conflict with the Membership plug-in Version 3.0.2 | By Barry (Incsub/WPMU DEV)?

http://www.5to20in11.com/ai1ec_event/isau-atlanta/?instance_id=1

We are using Version 1.7 of the All-in-One Calendar by Then.ly and running on Wordpress 3.4.
If you look at the sidebar, the Calendar information seems to be showing up in the Membership Level and Subscription Level Text Widgets, but these widgets should only include text...

Thank you.